View Single Post
  #5  
Old 27 Oct 2021, 06:26
Bernita Bernita is offline
 
Join Date: Oct 2021
vBulletin staff, I have a forum vb (3.7) installed on a local server (not connected to internet) working as a personal information management software with data more than 15 years old
I want to upgrade to latest of version 3, I am not interested in vb 5, but Buying vBulletin Version 5 now doesn’t give you access to v 3 as I see. Is there any solution/exception for this ?
thank you

TelltheBell

Last edited by Bernita; 28 Oct 2021 at 12:09.
Reply With Quote